Subject: Ticket Assigned - Order number: 9560168116- not collected
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 11:04:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number: 9560168116- not collected Good day,

I placed am order last week and collection was mall of emirates.

I never had time to pick it up and havent even been to a mall this week.
I got a SMS and email saying thank you for collecting your
package....however I never collected it.

See screenshot attached.

Please urgently advise.

Kind regards,
Saarah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4007094